article.single-rating {
  position: relative;
  border-top: 1px solid #CED4D9;
  background: #fff url("/images/rating/single-rating-bg.png") top center no-repeat;
  padding: 1rem 1.5rem 1.7rem 1.5rem;
}
article.single-rating.deleted .verbal-rating,
article.single-rating.deleted .responses,
article.single-rating.deleted .points,
article.single-rating.deleted .personal-feedback {
  opacity: 0.4;
}
article.single-rating.pending {
  background: #fff7e6;
}
article.single-rating .rating-state {
  position: absolute;
  box-sizing: border-box;
  display: inline-block;
  padding: 0.5em;
  background: #ffcc66;
  font-size: 0.9em;
  border-radius: 3px;
  color: white;
  width: 5rem;
  margin-top: 1rem;
  text-align: center;
  z-index: 98;
}
article.single-rating .header {
  margin-bottom: 1.7rem;
}
article.single-rating .header:after {
  content: "";
  display: block;
  clear: both;
}
article.single-rating .header .created-at {
  float: left;
  width: 5rem;
  margin-right: 3rem;
  vertical-align: middle;
  color: #808080;
  text-align: center;
}
article.single-rating .header .created-at a {
  color: #808080;
}
article.single-rating .header .users {
  float: left;
  margin-right: 1em;
}
article.single-rating .header .users .from-user {
  margin-right: 5px;
}
article.single-rating .header .users .to-user {
  padding-left: 62px;
  background-image: url("/images/rating/rating-direction-arrow.png");
  background-repeat: no-repeat;
  background-position: left center;
}
article.single-rating .header .users .profile-link {
  font-weight: bold;
}
article.single-rating .header .users .rating img {
  vertical-align: middle;
}
article.single-rating .header .rated-deal {
  text-align: right;
}
article.single-rating .header .rated-deal .label {
  color: #808080;
}
article.single-rating .header .rated-deal a {
  font-weight: bold;
}
article.single-rating .result {
  position: relative;
}
article.single-rating .result .level,
article.single-rating .result .verbal-rating {
  display: table-cell;
  vertical-align: middle;
}
article.single-rating .result .level {
  width: 8rem;
}
article.single-rating .result .level a {
  display: inline-block;
}
article.single-rating .result .level .rating-level {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 0.5rem 0;
  width: 5rem;
  text-align: center;
  border-radius: 3px;
  line-height: 100%;
}
article.single-rating .result .level .rating-level:first-letter {
  font-size: 1.3em;
}
article.single-rating .result .verbal-rating {
  font-size: 1.1em;
}
article.single-rating .responses,
article.single-rating .points {
  margin-left: 8rem;
  margin-top: 1rem;
  display: inline-block;
  vertical-align: top;
}
article.single-rating .responses {
  width: 14rem;
}
article.single-rating .responses .response {
  padding: 0 20px 5px 0;
  vertical-align: middle;
  min-height: 30px;
  line-height: 20px;
  list-style-type: none;
}
article.single-rating .responses .response span.rating {
  display: block;
  position: relative;
  float: left;
  width: 48px;
  height: 15px;
  margin-right: 20px;
}
article.single-rating .responses .response span.label {
  position: relative;
  display: block;
  padding-left: 50px;
}
article.single-rating .responses .response span.label > span.star {
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  margin-top: -13px;
  width: 23px;
  height: 26px;
  background-image: url("/images/rating/star-rating.png");
  background-position: left;
  background-repeat: no-repeat;
}
article.single-rating .responses .response span.label > span.star.level-2 {
  background-position-x: -23px;
}
article.single-rating .responses .response span.label > span.star.level-3 {
  background-position-x: -46px;
}
article.single-rating .responses .response span.label > span.star.level-4 {
  background-position-x: -69px;
}
article.single-rating .responses .response span.label > span.star.level-5 {
  background-position-x: -92px;
}
article.single-rating .points .point {
  padding-left: 1.9rem;
  background-position: left center;
  background-repeat: no-repeat;
  list-style-type: none;
}
article.single-rating .points .advantage.point {
  color: #5BAE34;
  background-image: url("/images/rating/icon-plus.png");
}
article.single-rating .points .disadvantage.point {
  color: #BF0000;
  background-image: url("/images/rating/icon-minus.png");
}
article.single-rating .points .point + .point {
  margin-top: 1em;
}
article.single-rating .personal-feedback {
  margin-top: 1rem;
  margin-left: 8rem;
}
article.single-rating .rating-actions {
  position: relative;
  float: right;
  display: inline-block;
  margin: 0 0 1.5rem 1.5rem;
}
article.single-rating .rating-actions .icon {
  display: inline-block;
  width: 15px;
  height: 15px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
}
article.single-rating .rating-actions .icon.report {
  background-image: url("/images/rating/icon-ratings-report.svg");
}
article.single-rating .rating-actions .icon.report:hover {
  background: url("/images/rating/icon-ratings-report-active.svg");
}
article.single-rating .rating-actions .icon.show-actions {
  background: url("/images/rating/icon-ratings-settings.svg");
}
article.single-rating .rating-actions .actions {
  position: absolute;
  margin: 0.8rem 0 0 -5.5rem;
  background: white;
  border: 1px solid #d9d9d9;
  text-align: left;
  display: none;
  width: 7rem;
  border-radius: 3px;
  z-index: 98;
}
article.single-rating .rating-actions .actions:before {
  position: absolute;
  content: "";
  width: 15px;
  height: 8px;
  background: url("/images/rating/icon-ratings-arrow-top.png") no-repeat left top;
  top: -8px;
  right: 10px;
}
article.single-rating .rating-actions .actions .action {
  display: block;
  padding: 0;
}
article.single-rating .rating-actions .actions .action form button {
  box-sizing: border-box;
  display: block;
  width: 100%;
  background: none !important;
  border: none;
  margin: 0 !important;
  font: inherit;
  cursor: pointer;
  padding: 6px 12px 7px !important;
  color: #0169f3;
  text-align: left;
  font-weight: 500;
}
article.single-rating .rating-actions .actions .action form button:hover {
  text-decoration: underline;
}
article.single-rating .rating-actions .actions .action form button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
article.single-rating .rating-actions .actions .action a {
  display: block;
  padding: 6px 12px 7px;
}
article.single-rating .rating-actions .actions .action + .action {
  border-top: 1px solid #f2f2f2;
}
article.single-rating:last-of-type .actions {
  margin: 0.8rem 0;
  bottom: 100%;
  left: -5.5rem;
}
article.single-rating:last-of-type .actions:before {
  top: auto;
  bottom: -8px;
  background-position: -15px;
}
@media (max-width: 640px) {
  article.single-rating {
    padding: 0.9rem;
  }
  article.single-rating .rating-state {
    position: relative;
    display: block;
  }
  article.single-rating .header .created-at {
    float: none;
    display: block;
    margin-bottom: 0.7em;
    font-size: 1.2em;
  }
  article.single-rating .header .users {
    float: none;
  }
  article.single-rating .header .users .from-user,
article.single-rating .header .users .to-user {
    display: block;
    margin-bottom: 0.7rem;
  }
  article.single-rating .header .users .to-user {
    padding-left: 1.5rem;
    background-position: -35px;
  }
  article.single-rating .header .rated-deal {
    display: block;
    margin-bottom: 0.7em;
    text-align: left;
  }
  article.single-rating .result .level {
    display: inline-block;
    width: auto;
    float: right;
    margin: 0 0 1rem 1rem;
  }
  article.single-rating .responses,
article.single-rating .points,
article.single-rating .personal-feedback {
    margin-left: 0;
  }
}

.rating-form {
  margin-top: 1rem;
}
.rating-form input[type=text],
.rating-form textarea {
  margin-bottom: 0;
  font-size: 1em;
}
.rating-form .privacy-note {
  color: gray;
  margin-bottom: 1rem;
}
.rating-form .form-group {
  margin-bottom: 0.4rem;
}
.rating-form .form-group > .cell > label {
  font-weight: bold;
}
.rating-form .form-group > .cell > label.required:after {
  content: " *";
}
.rating-form .form-group .has-error > label,
.rating-form .form-group .error {
  color: #cc4b37;
}
.rating-form .form-group .radio {
  margin-bottom: 0.3rem;
}
.rating-form .form-group .radio input {
  margin: 0 0.3rem 0 0;
  vertical-align: middle;
}
.rating-form .form-group .radio label {
  vertical-align: middle;
}
.rating-form .control-label {
  margin-top: 1.7rem;
  margin-bottom: 0.7rem;
}
.rating-form .control-label.required {
  font-weight: bold;
}
.rating-form .has-error {
  color: red;
}
.rating-form .has-error .help-block {
  display: block;
  padding: 0.5rem 0;
}
.rating-form hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

.char-counter {
  padding: 0.5rem 0;
  text-align: right;
  font-size: 0.9em;
}

.char-counter.over {
  color: red;
}

button.vb-btn,
a.vb-btn {
  display: inline-block;
  font-size: 1.1em;
  padding: 0.4em 0.5em;
  border: 1px solid #a8a8a8;
  font-family: Tahoma, Calibri, Verdana, Geneva, sans-serif;
  border-radius: 4px;
  color: #424242;
  background: #e9e9e9 url(/images/gradients/generic_button.png) repeat-x top left;
  cursor: pointer;
  text-align: center;
}
button.vb-btn:hover,
a.vb-btn:hover {
  background: #e9e9e9;
  text-decoration: none;
  color: inherit;
}

h1.rating-title {
  display: block;
  font-size: 1.3em;
  color: #2C4051;
  padding: 10px 20px;
  border-bottom: 2px solid #2C4051;
  margin-bottom: 10px;
}

.action-title {
  display: block;
  font-size: 1.2em;
  padding: 10px 20px;
  color: #7595AB;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: bold;
}

.modern-button {
  position: relative;
  display: inline-block;
  font-size: 1.1em;
  padding: 0.6em 1em;
  border: 1px solid #277AAE;
  font-weight: bold;
  border-radius: 5px;
  color: #277AAE;
  background: #e9e9e9 url(/images/gradients/generic_button.png) repeat-x top left;
  cursor: pointer;
  text-align: center;
}
.modern-button:hover {
  background: #e9e9e9;
  text-decoration: none;
}

.modern-button.continue {
  padding-right: 60px;
}
.modern-button.continue:after {
  content: "";
  position: absolute;
  right: 20px;
  width: 12px;
  height: 70%;
  top: 15%;
  background-image: url("/assets/old-design/images/btn_arrow_r.png");
  background-size: contain;
  background-position: right center;
  background-repeat: no-repeat;
}

.selector-box {
  background-color: #F6F6F6;
  border-top: 1px solid #DEDEDE;
  border-bottom: 1px solid #DEDEDE;
  padding: 20px;
  margin-bottom: 2em;
}
.selector-box .option,
.selector-box .header {
  position: relative;
  padding: 1.5em 2em;
}
.selector-box .option + .option {
  border-top: 1px solid #DEDEDE;
}
.selector-box .option + .option.search,
.selector-box .option.skip {
  border-top: 2px solid #BFBFBF;
}
.selector-box .option + .option.search {
  margin-top: 20px;
}
.selector-box .option > .radio {
  position: absolute;
  top: 0;
  left: 2em;
  width: 30px;
  height: 100%;
}
.selector-box .option > .radio:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.selector-box .option > .radio input {
  display: inline-block;
  vertical-align: middle;
}
.selector-box .content {
  box-sizing: border-box;
  width: 100%;
  padding-left: 70px;
  display: block;
  vertical-align: middle;
  height: 100%;
}
.selector-box label.content {
  cursor: pointer;
}
.selector-box input[type=text] {
  border: 1px solid #D5D5D5;
  border-radius: 5px;
  padding: 12px;
}
.selector-box input[type=text].search {
  display: inline-block;
  padding-left: 3.5em;
  background-image: url("/assets/old-design/images/search_icon.png");
  background-size: 1.7em;
  background-position: 1em center;
  background-repeat: no-repeat;
}
.selector-box .content.thread-detail .title {
  line-height: 140%;
}
.selector-box .content.thread-detail .date,
.selector-box .content.thread-detail .deal-detail {
  display: block;
}
@media (min-width: 640px) {
  .selector-box .content.thread-detail {
    white-space: nowrap;
  }
  .selector-box .content.thread-detail .title,
.selector-box .content.thread-detail .date,
.selector-box .content.thread-detail .deal-detail {
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
  }
  .selector-box .content.thread-detail .title {
    width: 70%;
  }
  .selector-box .content.thread-detail .deal-detail {
    width: 15%;
  }
  .selector-box .content.thread-detail .date {
    width: 15%;
    text-align: right;
  }
}
.selector-box .header > .roles {
  font-size: 1.1em;
  text-transform: uppercase;
}
.selector-box .content.roles {
  white-space: nowrap;
  max-width: 360px;
}
.selector-box .content.roles .me,
.selector-box .content.roles .partner {
  display: inline-block;
  white-space: normal;
  width: 50%;
}
.selector-box label[for=search-radio] span {
  display: inline-block;
  margin-right: 2em;
}

.selector-actions {
  text-align: right;
}

.autocomplete-suggestions {
  border: 1px solid #999;
  padding: 7px;
  background: #FFF;
  overflow: auto;
  cursor: pointer;
  width: auto !important;
}

.autocomplete-suggestion {
  padding: 5px 7px;
  white-space: nowrap;
  overflow: hidden;
}

.autocomplete-selected {
  background: #F0F0F0;
}

.autocomplete-suggestions strong {
  font-weight: normal;
  color: #3399FF;
}

.rate-a {
  background-color: #5bae34;
}
.rate-a a,
.rate-a a:hover {
  text-decoration: none;
  color: white;
}

.rate-b {
  background-color: #89b024;
}
.rate-b a,
.rate-b a:hover {
  text-decoration: none;
  color: white;
}

.rate-c {
  background-color: #f2b600;
}
.rate-c a,
.rate-c a:hover {
  text-decoration: none;
  color: white;
}

.rate-d {
  background-color: #d94800;
}
.rate-d a,
.rate-d a:hover {
  text-decoration: none;
  color: white;
}

.rate-e {
  background-color: #bf0000;
}
.rate-e a,
.rate-e a:hover {
  text-decoration: none;
  color: white;
}

.unrated {
  background-color: #999999;
}
.unrated a,
.unrated a:hover {
  text-decoration: none;
  color: white;
}

.posthead .rating-bit {
  margin: 0 0.3rem 0 0.1rem;
}
.posthead .rating-bit .score .letter {
  padding: 0;
  margin-right: 3px;
}
.posthead .rate-a {
  background: none;
}
.posthead .rate-a a,
.posthead .rate-a a:hover {
  text-decoration: none;
  color: #5bae34;
}
.posthead .rate-b {
  background: none;
}
.posthead .rate-b a,
.posthead .rate-b a:hover {
  text-decoration: none;
  color: #89b024;
}
.posthead .rate-c {
  background: none;
}
.posthead .rate-c a,
.posthead .rate-c a:hover {
  text-decoration: none;
  color: #f2b600;
}
.posthead .rate-d {
  background: none;
}
.posthead .rate-d a,
.posthead .rate-d a:hover {
  text-decoration: none;
  color: #d94800;
}
.posthead .rate-e {
  background: none;
}
.posthead .rate-e a,
.posthead .rate-e a:hover {
  text-decoration: none;
  color: #bf0000;
}
.posthead .unrated {
  background: none;
}
.posthead .unrated a,
.posthead .unrated a:hover {
  text-decoration: none;
  color: #999999;
}

.rating-bit {
  display: inline-block;
}
.rating-bit .score {
  box-sizing: content-box;
  display: inline-block;
  border-radius: 0.2em;
  font-weight: bold;
  color: white;
  margin-right: 5px;
}
.rating-bit .score .letter {
  display: inline-block;
  padding: 2px 7px;
  line-height: 13px;
  font-size: 13.5px;
}
.rating-bit .count {
  display: inline-block;
  margin-right: 5px;
  color: #999999;
}
.rating-bit .count a {
  display: inline-block;
}

#announcements .rating-bit .count {
  color: #ffffff;
}
#announcements .rating-bit .count a {
  color: #ffffff;
}

#showpm .rating-bit {
  margin: 0.3rem 0;
}

.rating-listing {
  overflow: visible;
}
.rating-listing .title {
  font-size: 1.6em;
  margin: 0 1em 1em 1em;
}
.rating-listing .navigation-header {
  margin-left: -20px;
  margin-right: -20px;
}
.rating-listing .profile-header-block {
  margin-right: 20px;
  margin-left: 20px;
}
.rating-listing .rating-tabs {
  display: block;
  padding: 0 20px;
  border-bottom: 1px solid #CED4D9;
}
.rating-listing .rating-tabs:after {
  content: "";
  display: block;
  clear: both;
}
.rating-listing .rating-tabs .tab {
  box-sizing: border-box;
  display: block;
  width: 50%;
  float: left;
  text-align: center;
  border: 1px solid #CED4D9;
  margin-bottom: -1px;
  font-size: 1.3em;
}
.rating-listing .rating-tabs .tab a {
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
  padding: 1rem 1.1rem;
  text-decoration: none;
  cursor: pointer;
}
.rating-listing .rating-tabs .tab .rating-count {
  display: inline-block;
  vertical-align: baseline;
  font-size: 0.8rem;
  padding: 0.2rem 0.7rem;
  border-radius: 1rem;
  margin-left: 0.5rem;
}
@media (max-width: 640px) {
  .rating-listing .rating-tabs .tab a span,
.rating-listing .rating-tabs .tab a span.rating-count {
    display: none;
  }
}
.rating-listing .rating-tabs .tab.active {
  border-bottom: 1px solid white;
}
.rating-listing .rating-tabs .tab.active a {
  color: #000;
  background-color: #fff;
}
.rating-listing .rating-tabs .tab.active .rating-count {
  background-color: #CEE3F2;
}
.rating-listing .rating-tabs .tab:not(.active) a {
  background-color: #F2F2F2;
}
.rating-listing .rating-tabs .tab:not(.active) a:hover {
  background-color: #eaeaea;
}
.rating-listing .rating-tabs .tab:not(.active) .rating-count {
  background-color: #66A1CC;
  color: white;
}
.rating-listing .rating-tabs .tab + .tab {
  border-left: none;
}
.rating-listing .filters {
  position: relative;
  min-height: 3.5rem;
  text-align: right;
}
.rating-listing .filters .filter-roles {
  position: absolute;
  right: 1.5em;
  top: 1.6em;
}
@media (max-width: 640px) {
  .rating-listing .filters .filter-roles {
    display: none;
  }
}
.rating-listing .filters .filter-roles .label {
  display: inline-block;
  font-size: 0.9em;
}
.rating-listing .filters .filter-roles .role-tabs {
  display: inline-block;
  font-size: 0.9em;
}
.rating-listing .filters .filter-roles .role-tabs .tab {
  display: inline-block;
}
.rating-listing .filters .filter-roles .role-tabs .tab a {
  padding: 0.3em 0.8em;
  text-decoration: none;
  border-radius: 3px;
}
.rating-listing .filters .filter-roles .role-tabs .tab a.active {
  background-color: #66A1CC;
  color: white;
}
.rating-listing .filters .filter-roles .role-tabs .tab a:hover:not(.active) {
  background-color: #CEE3F2;
}
.rating-listing .no-ratings {
  margin-left: 2em;
}

@media (min-width: 640px) {
  .rating-listing.all .title {
    float: left;
  }
}

.aside-ad {
  position: absolute;
  width: 160px;
  top: 30px;
  bottom: 0;
}
.aside-ad.left-side {
  right: 100%;
}
.aside-ad.right-side {
  left: 100%;
}
.aside-ad .banner {
  position: sticky;
  top: 70px;
  height: 600px;
}
@media (max-width: 1360px) {
  .aside-ad .banner {
    display: none;
  }
}

.forum-partner-wrapper.desktop {
  float: right;
}
.forum-partner-wrapper.mobile {
  display: none;
  text-align: center;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #DBDDE6;
}
.forum-partner-wrapper.mobile .forum-partner {
  margin: 0 auto;
}
@media (max-width: 1500px) {
  .forum-partner-wrapper.category.desktop {
    display: none;
  }
  .forum-partner-wrapper.category.mobile {
    display: block;
  }
}
.forum-partner-wrapper.homepage .partner-header {
  color: #fff;
}
.forum-partner-wrapper.homepage .partner-teaser {
  color: #E2F0FF;
}
@media (max-width: 1000px) {
  .forum-partner-wrapper.homepage.desktop {
    display: none;
  }
  .forum-partner-wrapper.homepage.mobile {
    display: block;
  }
}

.forum-partner {
  margin-right: 60px;
  vertical-align: middle;
}
.forum-partner:hover .partner-logo img {
  transform: scale(1.1);
}
.forum-partner .partner-logo {
  display: inline-block;
  margin-right: 15px;
  vertical-align: middle;
}
.forum-partner .partner-logo img {
  max-height: 60px;
  transition: all 0.3s ease 0s;
}
.forum-partner .partner-header {
  vertical-align: middle;
  display: inline-block;
  color: #363940;
  text-align: left;
}
@media (min-width: 1500px) and (max-width: 1600px) {
  .forum-partner .partner-header > strong {
    display: block;
  }
}
.forum-partner .partner-teaser {
  margin-top: 5px;
  font-size: 12px;
  color: #7488A7;
}

.marketing-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(29, 34, 37, 0.85);
  z-index: 11100;
}
.marketing-popup.active {
  display: block;
}

.marketing-popup-container {
  position: fixed;
  border-radius: 4px;
  background: white;
  text-align: center;
  top: 30px;
  overflow-y: auto;
  max-height: calc(100% - 80px);
  margin: 0 20px;
  width: calc(100% - 40px);
}
.marketing-popup-container .ico-close {
  display: block;
  position: absolute;
  z-index: 3;
  right: 15px;
  top: 15px;
}
.marketing-popup-container .ico-close svg {
  fill: white;
}
.marketing-popup-container .ico-close:hover svg {
  fill: black;
}
.marketing-popup-container header {
  border-radius: 4px 4px 0 0;
}
.marketing-popup-container header img {
  width: 100%;
}
.marketing-popup-container h4 {
  margin: 30px auto 15px;
  max-width: 640px;
  padding: 0 20px;
  font-size: 21px;
  font-weight: 700;
  color: #0D1D31;
}
.marketing-popup-container p {
  font-size: 15px;
  font-weight: 400;
  color: #717680;
  padding: 0 15px 25px;
  margin: 0 auto;
  max-width: 760px;
}
.marketing-popup-container footer {
  padding: 15px;
  flex-direction: column;
  background: #FAFAFA;
  display: flex;
  border-top: 1px solid #DBDDE6;
  border-radius: 0 0 4px 4px;
}
.marketing-popup-container input {
  text-align: center;
  background: #FAFAFA;
  border: 1px solid #DBDDE6;
  border-radius: 4px;
  margin: 15px 0;
}
.marketing-popup-container input, .marketing-popup-container button {
  border-radius: 4px;
  padding: 13px 22px;
}
.marketing-popup-container .button {
  color: #416295;
  font-weight: 600;
  border: 1px solid #A1B5D4;
  background: transparent;
}
.marketing-popup-container .button:hover {
  background: white;
  color: #0069E1;
}
@media (min-width: 960px) {
  .marketing-popup-container {
    top: 60px;
    max-width: 900px;
    left: calc(50% - 450px);
  }
  .marketing-popup-container h4 {
    margin: 50px auto 30px;
    font-size: 36px;
    padding: 0;
  }
  .marketing-popup-container p {
    font-size: 18px;
    padding: 0 15px 55px;
  }
  .marketing-popup-container input {
    margin: 0 15px;
    width: 150px;
  }
  .marketing-popup-container footer {
    padding: 35px 0;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
}
